
Vorstand - Comité PPS - Beschluss / Décision #8344

Initiator resp. Unterstützer #webIsOurs-Manifest

14 October 2019 18:47 - jorgo

Status: Angenommen / Accepté Start date: 14 October 2019

Priority: Urgent Due date:  

Assignee: jorgo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2019 10 14   

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res: Ja/Oui

Umsetzung /

Réalisation:

jorgo Stimme/Vote Diuuk: Ja/Oui

Antragsteller/Demand

eur:

Jorgo Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Gerade reingekommen: Morgen Dienstag wird ein #webIsOurs-Manifest veröffentlicht und wir könnten dies als Piratenpartei Schweiz

mitunterzeichen.

Entscheid wäre asap notwendig.

Siehe https://webisours.github.io/

History

#1 - 14 October 2019 18:48 - janfader

- Stimme/Vote Jan set to Ja/Oui

#2 - 14 October 2019 18:51 - SteffenO

- Stimme/Vote Steffen set to Ja/Oui

#3 - 14 October 2019 18:53 - SylviaO

- Stimme/Vote Sylvia set to Ja/Oui

#4 - 14 October 2019 19:22 - diuuk

- Stimme/Vote Diuuk set to Ja/Oui

#5 - 14 October 2019 19:40 - Banker

- Stimme/Vote Res set to Ja/Oui

#6 - 14 October 2019 20:00 - jorgo

- Status changed from New to Angenommen / Accepté

- Antragsteller/Demandeur set to Jorgo

- Stimme/Vote Jorgo set to Ja/Oui

Danke für die Unterstützung und die JA. Ich werde dies so weitergeben.

#7 - 15 October 2019 04:30 - Anonymous

- Stimme/Vote Daniel set to Ja/Oui
